
 <script>
(function() {
var _fbq = window._fbq || (window._fbq = []);
if (!_fbq.loaded) {
var fbds = document.createElement('script');
fbds.async = true;
fbds.src = '//connect.facebook.net/en_US/fbds.js';
var s = document.getElementsByTagName('script')[0];
s.parentNode.insertBefore(fbds, s);
_fbq.loaded = true;
}
})();
var item_price = window.location.href.split('success/')[1];
window._fbq = window._fbq || [];
window._fbq.push(['track', '6032131294940', {'value':item_price,'currency':'USD'}]);
window._fbq.push(['track', '6032141800940', {'value':item_price,'currency':'USD'}]);
window._fbq.push(['track', '6032141826740', {'value':item_price,'currency':'USD'}]);
window._fbq.push(['track', '6032141847140', {'value':item_price,'currency':'USD'}]);




  
   	setTimeout(function() {
     window.location.replace('/#!/orders');
     document.location.reload(true);
    }, 1000);
 </script>

<noscript><img height="1" width="1" alt="" style="display:none" src="https://www.facebook.com/tr?ev=6032141847140&amp;cd[value]="+item_price+"&amp;cd[currency]=USD&amp;noscript=1" /></noscript>


<noscript><img height="1" width="1" alt="" style="display:none" src="https://www.facebook.com/tr?ev=6032141826740&amp;cd[value]="+item_price+"&amp;cd[currency]=USD&amp;noscript=1" /><noscript>


<noscript><img height="1" width="1" alt="" style="display:none" src="https://www.facebook.com/tr?ev=6032141800940&amp;cd[value]="+item_price+"&amp;cd[currency]=USD&amp;noscript=1" /></noscript>

 <noscript><img height='1' width='1' alt='' style='display:none' src='https://www.facebook.com/tr?ev=6032131294940&amp;cd[value]='+item_price+'&amp;cd[currency]=USD&amp;noscript=1'/></noscript>